Bug 202674 - duplicate key violates unique constraint "flags_pkey"
duplicate key violates unique constraint "flags_pkey"
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: Bernd Groh
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-15 16:12 EDT by Jan Kratochvil
Modified: 2014-06-18 04:21 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-14 09:57:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Bugzilla error output page (1.31 KB, text/html)
2006-08-15 16:12 EDT, Jan Kratochvil
no flags Details

  None (edit)
Comment 3 David Lawrence 2006-09-14 09:57:07 EDT
I added some extra checking code after this bug was filed that will hopefull
alleviate this error. So far I have not heard anything (knock on wood). Closing
this bug as fixed.

Note You need to log in before you can comment on or make changes to this bug.